登录  免费注册
当前位置:首页 > 漏洞详细信息

Nextcloud Server授权问题漏洞(CNVD-2019-18777)

 关注(0)  
CNVD-ID CNVD-2019-18777
公开日期 2019-06-21
危害级别 中 (AV:N/AC:L/Au:S/C:N/I:P/A:N)
影响产品 Nextcloud Nextcloud Server <12.0.3
CVE ID CVE-2018-3775
漏洞描述 Nextcloud是一套用于创建网络硬盘的客户端-服务器软件。

Nextcloud Server 12.0.3之前版本中存在授权问题漏洞,攻击者可利用该漏洞获取用户凭证,绕过双因子身份验证。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2018-3775
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://nextcloud.com/install/#
厂商补丁 Nextcloud Server授权问题漏洞(CNVD-2019-18777)
验证信息 (暂无验证信息)
报送时间 2018-08-13
收录时间 2019-06-21
更新时间 2019-11-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论